Subject: bug#37882: [PATCH] build-system/linux-module: Accept a #:make-flags keyword.

From: Efraim Flashner <[email-masked]>
Date: Sun, 27 Oct 2019 10:18:06 +0200

On Fri, Oct 25, 2019 at 09:37:31PM +0200, Tobias Geerinckx-Rice via Bug reports for GNU Guix wrote:
> * guix/build-system/linux-module.scm (linux-module-build): Accept a
> MAKE-FLAGS argument.
> <builder>: Pass it on.
> ---
> 
> Efraim,
> 
> Is this in any way related to the topic coming up on IRC last week, or just a coincidence?
> 
> In any case, I'd written the following simple fix but never merged it because I have yet to meet a module with a legitimate need for it.  It works, though.
> 

I thought I had a use-case for it but it turns out I'm pretty sure I
didn't need it in the end. It was more of surprise that it was in one
place and not another.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted